Announcement

Collapse
No announcement yet.

unable to upgrade from 4.2.2 to 5.1.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • unable to upgrade from 4.2.2 to 5.1.3

    Hello,

    i was trying to upgrade my system from version 4.2.2 to version 5.1.3. I came across with and issue and the support team doesn't seem to help me through support tickets at all...
    First, i moved all the old fiels to /public_html/OLD_forum
    Then, i uploaded all the contents of /uplaod/ to public_html (deleted the install.php file)
    3. I entered an upgrade script (public_html/core/install/upgrade.php)
    4. I entered my customer id and password and it redirected me to the configuration settings sheet (does it really have to happen? i mean, if i upgrade, do i need to enter my config data again..?)
    5. After i finished configuration settings, it asked me if i want to automatically remove makeconfig.php. I tried to do that, but then got an error that the system is unable to remove the file (some kind of and unlink error or something...). Then i removed the makecinfig.php file manualy and entered public_html/core/install/).
    6. Everyting seemed to be ok, so i clicked on "Start upgrade".
    7. I got stuck on step 142 (Status: Processing 5.0.0 Alpha 1, Step 142 of 166). I tried to refresh, but no luck.
    8. I also received two emails:

    Database error in vBulletin 4.2.2:

    Invalid SQL:
    SELECT * FROM groupintopic
    WHERE `userid` = 1;

    MySQL Error : Table 'naija_forumnew.groupintopic' doesn't exist
    Error Number : 1146
    Request Date : Wednesday, September 17th 2014 @ 10:18:05 AM
    Error Date : Wednesday, September 17th 2014 @ 10:18:05 AM
    Script : http:///core/install/makeconfig.php?submit=self_delete
    Referrer :
    IP Address : 88.118.70.249
    Username :
    Classname : vB_Database_MySQL
    MySQL Version :

    AND

    Database error in vBulletin 4.2.2:

    Invalid SQL:
    SELECT * FROM groupintopic
    WHERE `userid` = 1;

    MySQL Error : Table 'naija_forumnew.groupintopic' doesn't exist
    Error Number : 1146
    Request Date : Wednesday, September 17th 2014 @ 10:18:24 AM
    Error Date : Wednesday, September 17th 2014 @ 10:18:25 AM
    Script : http:///core/install/makeconfig.php
    Referrer :
    IP Address : 88.118.70.249
    Username :
    Classname : vB_Database_MySQL
    MySQL Version :


    I tried to do it two times now and don't want to give another shot because each time i fail to upgrade my system, i have to contact my hosting provider to restore my previous version of the website (from my backup).

    Any suggestions?

Related Topics

Collapse

Working...
X